1. 15 Mar, 2011 4 commits
  2. 14 Mar, 2011 32 commits
  3. 12 Mar, 2011 3 commits
  4. 11 Mar, 2011 1 commit
    • Kay Sievers's avatar
      gnome-ask-password-agent.vala: check for VALA_0_12 · e75c0580
      Kay Sievers authored
      <juergbi> VALA_0_X is defined up to and including the current version
      <juergbi> so VALA_0_10 is defined in 0.10 and 0.11 and 0.12
      <juergbi> VALA_0_12 is defined in 0.11 and 0.12 (and later versions)
      <juergbi> reverse the branches and use VALA_0_12 as conditional
      <kay> juergbi: changing api but keep the defines?
      <kay> how do we support vala 0.14 then?
      <kay> you keep that model with the old defines?
      <juergbi> VALA_0_10 corresponds to valaversion >= 0.10
      e75c0580